<form method="post" class="mb-0" action="/support/ajax-add-ticket?ajax=1" onSubmit="Support.event_handlers.form_submit('#support-attachment')" id="add-ticket-form">
	<input id="sale_person" name="sale_person" type="hidden" value="<?=  $this->sales_user_id ?>" />

	<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
		<input type="text" class="txt" name="subject" placeholder="<?= __('sprt_subject') ?>">
	</div>
	<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
		<textarea class="gray" name="message" rows="5" placeholder="<?= __('sprt_your_message') ?>"></textarea>
	</div>
	<input type="file" name="ticketAttachedFiled" id="ticketAttachedFiled" style="display: none;">
	<div class="clear mb-30"></div>

    <div class="d-flex justify-content-between align-items-center">
		<div class="btn btn-medium btn-blue-dark btn-bold uppercase attach-file" onClick="Support.event_handlers.attach_file('#support-attachment')"><?= __('attach_a_file') ?></div>
		<button class="btn btn-medium btn-brown btn-bold uppercase"><?= __('sprt_send_ticket') ?></button>
	</div>

    <div class="d-none" id="attach-files-meta"></div>
    <div style="height: 20px;" class="mt-2">
        <div class="upload-status" style="display: none">
            <div class="progress-bar progress-bar-striped"></div>
        </div>
    </div>
</form>

<input type="file" name="files" multiple="multiple" onChange="Support.add_ticket_attachment.call(this)" class="d-none" id="support-attachment">

<div class="attachment_error mb-1" style="height: 20px;"></div>

<div>
	<ol id="attached-files"></ol>
</div>
